PHP warning: PclZip


#1

Just upgraded Piwik from beta to latest beta/release (not github), and got this warning:

Using:
PHP Version 7.0.0beta2
Server API FPM/FastCGI


Hope it helps :)

#2

Some new warnings:


(Matthieu Aubry) #3

Hi there,
To report the warnings under PHP7 , please feel free to create a new issue in our tracker

the sparklines one has already been reported at: PHP7 compatibility: rename sparkline constructors to __construct by energynumbers · Pull Request #8410 · matomo-org/piwik · GitHub

Thanks